body {
	background-color: #fff;
	text-align: left;
	min-width: 270px;
	width: 100% !important;
	height: auto !important;
  }
  
  #mobile-content h1 {
	font-size: 26px;
	line-height: 30px;
  }
  
  #top-banner-ad {
	width: 100% !important;
	max-width: 100% !important;
  }
  
  #top-banner-ad center div {
	width: 100% !important;
  }
  
  #top-banner-ad img,
  #google_image_div,
  .img_ad,
  #google_image_div a img {
	width: 100% !important;
	max-width: 100% !important;
	position: relative !important;
  }
  
  #mobile-content .author-photo,
  #mobile-content .author-left-panel {
	width: 60px !important;
  }
  
  #mobile-content .author-left-panel p {
	display: none;
  }
  
  #mobile-header {
	background-color: #f5f5f5;
	width: 100%;
	background-image: none;
	height: 60px;
  }
  
  #logo-mobile {
	float: none;
	border: none;
	background-size: cover;
	/* padding: 20px 20px; */
	/* margin: 10px 0 0 10px; */
	/* top: -20px; */
	height: 41px;
	width: auto;
  }
  
  #mobileRightTopBlock-mobile {
	height: 60px;
	background-color: #f5f5f5;
	width: 120px;
	float: right;
	margin: 0px;
  }
  
  #mobileRightTopBlock-mobile > img {
	height: 61px;
	float: right;
	cursor: pointer;
  }
  
  /* .hide-on-mobile {
	display: none !important;
  } */
  
  #breadcrumb-bar {
	background: #e1dfde;
	padding: 4px;
	color: #212121;
	font-size: 11px;
	padding: 10px;
  }
  
  #breadcrumb-bar a {
	color: #212121;
  }
  #breadcrumb-bar a:link {
	color: #212121;
  }
  #breadcrumb-bar a:hover {
	color: #212121;
	text-decoration: underline;
  }
  
  #breadcrumb-bar a:visited {
	color: #212121;
  }
  
  #breadcrumb-bar a:active {
	color: #212121;
  }
  
  #searchFormDivMobile {
	float: none;
	width: 300px;
	text-align: left;
	padding: 0px;
	margin: 10px 0 0 20px;
  }
  
  #searchFormDivMobile a {
	color: #767676;
	font-size: 16px;
  }
  
  #searchString-mobile {
	width: 79%;
	height: 36px;
	margin: 0 !important;
	border: none;
	border-left: none;
	padding: 0 0 0 10px;
	vertical-align: top !important;
	background-color: #f4f4f4;
  }
  
  #searchSubmit-mobile {
	width: 17%;
	min-width: 45px;
	height: 36px;
  }
  
  #search-advanced-index {
	color: #b3bca4;
	padding: 10px 10px 15px 10px;
  }
  
  #search-advanced-index a {
	font-size: 12px;
  }
  
  #featured-section-content,
  #featured-section-content-smaller {
	/* width: 100% !important; */
  }
  
  #mobile-content #featured-section,
  #mobile-content #featured-section-content-1,
  #mobile-content #featured-section-content-2,
  #mobile-content #featured-section-content-1-smaller,
  #mobile-content #featured-section-content-2-smaller,
  #mobile-content .column-1,
  #mobile-content .column-2,
  #mobile-content .column-15 {
	width: auto !important;
	margin: 0px 0px 25px 0px;
	padding: 0;
	float: none;
	min-height: 0px;
	border: none;
  }
  
  #mobile-personal-menu + #mobile-content #featured-section {
	margin: -4px -4px 0 -4px;
  }
  
  #mobile-content table.bg-g1.bdr-br tr > td {
	width: 100%;
  }
  
  #mobile-content table.bg-g1.bdr-br
	tr
	> td
	form[name="postQuestion"]
	input[name="question"].ghtxt {
	width: 74% !important;
  }
  
  #mobile-content .hr-full-thick,
  #mobile-content .hr-full {
	width: 100%;
  }
  
  #mobile-content .weekly-highlight-left,
  #mobile-content .weekly-highlight-right {
	width: auto;
	height: auto;
	float: none;
  }
  
  #mobile-content #issues-archive-link {
	float: right;
	margin: 0;
	font-weight: bold;
	text-align: right;
  }
  
  #mobile-content #top-story-img {
	display: none;
  }
  
  #mobile-content {
	padding: 4px;
	background-color: #fff;
  }
  
  #mobile-content #bottom-ads .ad-box {
	margin: 0 20px 10px 0;
	padding: 14px;
	width: auto;
	height: auto;
	overflow: hidden;
	background: #fff;
	font-size: 11px;
	line-height: 14px;
	float: none;
  }
  
  #mobile-content .profile-content-right {
	width: 100%;
  }
  
  #mobile-content .badge-carousel,
  #mobile-content .badge-carousel-pop {
	margin-bottom: 20px !important;
	height: 60px;
	width: auto;
	float: left;
  }
  
  #mobile-footer {
	font-family: "Helvetica Neue", helvetica, arial, sans-serif;
	background-color: #f4f4f4;
	font-size: 12px;
	line-height: 16px;
	color: #9d9a91;
	padding: 10px 0px;
  }
  
  #footer-div {
	width: auto;
	text-align: left;
  }
  
  #footer-div a {
	color: #575757;
  }
  #footer-div a:link {
	color: #575757;
  }
  #footer-div a:hover {
	color: #575757;
	text-decoration: underline;
  }
  #footer-div a:active {
	color: #575757;
	text-decoration: underline;
  }
  #footer-div a:visited {
	color: #575757;
  }
  
  #footer-fine-print {
	/* margin: 35px 0 0 15px; */
	font-size: 13px;
  }
  
  #footer-fine-print a {
	text-decoration: underline;
  }
  
  /* filtering on mobile */
  
  /* #filterColumn {
	display: none;
	position: absolute;
	z-index: 500;
	background-color: #fff;
	width: auto !important;
	margin: 37px 5px 0 0;
	right: 0px;
	border-left: 1px solid #909090;
	border-right: 1px solid #909090;
	border-bottom: 1px solid #909090;
	padding: 10px;
  } */
  
  #mobile-content #resultsColumn {
	margin-left: auto;
	width: auto;
  }
  
  #mobile-content #filterColumn .clearall {
	font-size: 12px;
  }
  
  #mobile-content .filterBoxDispContainer {
	display: none;
  }
  
  #mobile-content #listHeadRow {
	height: 26px;
	padding: 5px 10px;
	width: auto;
	border-bottom: 1px solid #909090;
  }
  #mobile-content #listHeadRow #orderByDisplay {
	position: absolute;
	z-index: 500;
	display: none;
  }
  #mobile-content #listHeadRowSortBy {
	cursor: pointer;
	padding-right: 10px;
	height: 32px;
	margin-bottom: -11px;
  }
  #mobile-content #listHeadRowDivider {
	float: right;
	width: 1px;
	border-right: 1px solid #909090;
	margin-right: 10px;
  }
 #listHeadRowFilterBy {
	cursor: pointer;
	/* height: 32px;
	margin-bottom: -11px; */
  }
  #mobile-content #filterList {
	display: none;
  } /* set it as display none, it will be moved to mobileFilterList and then shown using mobile-filters.js */
  
  #mobile-content ul#orderByDisplay-menu li.ui-menu-item div {
	padding-left: 25px;
	background: url("/design2/opt-icon.png") 2px center no-repeat;
  }
  #mobile-content ul#orderByDisplay-menu li.ui-menu-item div.ui-state-active {
	background: url("/design2/opt-icon-selected.png") 2px center no-repeat;
  }
  
  #mobile-content .filterHead {
	padding: 5px;
	border: 1px solid #ccc;
	background-color: #fff;
  }
  #mobile-content .scroll-to-see-more {
	display: none;
  }
  #mobile-content .scrollOnHover {
	overflow: auto;
  }
  
  #mobile-content #mobileFilterBy {
	display: block;
	background-color: #ddd;
	height: 26px;
	line-height: 26px;
	padding: 5px 10px;
	width: auto;
	border-bottom: 1px solid #909090;
  }
  
  #mobile-content .videoInfoBox {
	width: 29% !important;
  }
  
  #mobile-content .videoRatingBox {
	width: 29% !important;
  }
  
  /* reviews */
  
  #mobile-content .reviews-summary div.column-2 div {
	padding: 10px;
	border: 2px solid #e0dfdd;
  }
  
  #mobile-content .videoShowItemContent p:after {
	width: 40%;
  }
  
  #mobile-content .teaser-layer {
	left: 5px;
	width: 95vw !important;
	height: 85vh !important;
	max-height: 76vw !important;
	overflow: scroll;
  }
  
  #mobile-content .teaser-content {
	max-width: 80vw;
	top: 0 !important;
  }
  
  #mobile-content .teaser-play-button {
	position: relative !important;
	float: none !important;
  }
  
  #mobile-content #teaserContentStart {
	position: relative !important;
  }
  
  #mobile-content #teaserContentPaused {
	position: relative !important;
  }
  
  #mobile-content #teaserContentEnd {
	position: relative !important;
  }
  
  #mobile-content #videoContainer {
	height: auto !important;
  }
  
  #mobile-content .pm-video {
	position: relative !important;
	left: auto !important;
	width: 97vw !important;
	height: 80vw !important;
	max-height: 90vh !important;
	padding-bottom: 40px !important;
  }
  
  /* rewrite inline padding */
  #mobile-content #pmcom-login-button > .full-width-button.bg-bl {
	padding-left: 10px !important;
  }
  
  #mobile-content a > div.full-width-button.bg-bl-fb {
	background-position: 50px center !important;
  }
  
  #mobile-content .BCvideoPlayer {
	position: absolute !important;
	top: 0 !important;
	left: 0 !important;
	width: 100% !important;
	height: 100% !important;
  }
  
  #mobile-content .upgrade-panel-left {
	width: 35% !important;
	font-size: 12px !important;
  }
  
  #mobile-content .upgrade-panel-right {
	width: 62% !important;
  }
  
  #mobile-content .blog-content-right {
	max-width: 95vw;
  }
  
  #mobile-content .blog-content-right img {
	max-width: 90vw !important;
  }
  
  #mobile-content article p {
	font-size: 14px;
  }
  
  #mobile-content #replyQuoteSpan {
	border: 0px;
	display: none;
  }
  
  #mobile-content .homeHeadContainer {
	width: 100%;
	height: auto;
	background-color: #494e53;
  }
  
  #mobile-content #homeHeadCol1 {
	position: relative;
	width: 100%;
	/*min-height:50vh;*/
	height: 30vw !important;
	min-height: 275px;
	height: auto;
	border: 0px;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
  }
  
  #mobile-content #homeHeadMain {
	position: absolute;
	z-index: 8;
	left: 0px;
	bottom: 0px;
	color: #ffffff;
  }
  
  #mobile-content #homeHeadImg {
	position: absolute;
	z-index: 5;
	left: 0px;
	top: 0px;
	height: auto;
	min-height: 240px;
	border: 0px;
	background-size: cover;
	width: 100%;
  }
  
  #mobile-content .home_v2 .ui-widget-content a b,
  #mobile-content .home_v2 .ui-widget-content span.author a,
  #mobile-content .home_v2 .ui-widget-content .ui-tabs-tab a.ui-tabs-anchor {
	color: #575757;
  }
  
  #mobile-content .home_v2 .ui-tabs .ui-tabs-nav li.ui-tabs-active a {
	color: #212121;
  }
  
  #mobile-content .home_v2 .ui-tabs .ui-tabs-nav a.ui-tabs-anchor,
  #mobile-content .home_v2 .ui-tabs .ui-tabs-nav li.ui-tabs-active a {
	font-size: 12px;
  }
  
  #mobile-content #issue-bottom-right,
  #mobile-content #issue-bottom-middle {
	padding: 0px 0px 0px 0px;
  }
  
  #mobile-content .homeBodyColumn {
	margin-left: 5px;
  }
  
  #mobile-content .homeBodyColumnBesideAd {
	border-left: 0px solid #a59c99;
  }
  
  #mobile-content h4.homeHeadMainTitle a.homeHeadMainTitleLink {
	font-size: 18px;
  }
  
  #mobile-content .homeHeadSecContainer > article h4 > a:link,
  #mobile-content .homeHeadSecContainer > article h4 > a:visited {
	font-size: 16px;
	line-height: 24px;
  }
  
  #mobile-content .homeBodyColumn > .summary h4 > a:link,
  #mobile-content .homeBodyColumn > .summary h4 > a:visited,
  #mobile-content .homeBodyColumn > .link h4 > a:link,
  #mobile-content .homeBodyColumn > .link h4 > a:visited {
	font-size: 16px !important;
	line-height: 22px !important;
  }
  
  #mobile-content .homeBodyColumnLevel2 > .summary h4 > a:link,
  #mobile-content .homeBodyColumnLevel2 > .summary h4 > a:visited,
  #mobile-content .homeBodyColumnLevel2 > .link h4 > a:link,
  #mobile-content .homeBodyColumnLevel2 > .link h4 > a:visited {
	font-size: 16px !important;
	line-height: 22px !important;
  }
  
  #mobile-content .two-column-container h3,
  #mobile-content .two-column-container h3 a {
	font-size: 12px !important;
  }
  
  /* rewrite inline width for the mobile view */
  #mobile-content .two-column-container form[name="postQuestion"] input[type="submit"] {
	margin-top: 0;
	margin-bottom: 5px;
  }
  
  #mobile-content .homeHeadTitleClassLarge,
  #mobile-content .homeHeadTitleClassMedium,
  #mobile-content .homeHeadTitleClassSmall,
  #mobile-content .homeHeadTitleClassTiny {
	font-size: 16px !important;
	line-height: 22px !important;
  }
  
  #mobile-content .homeHeadMainArticle {
	padding: 5px;
  }
  
  #mobile-content .homeHeadSecContainer {
	padding-top: 5px;
	margin-left: 5px;
	margin-right: 5px;
  }
  
  #mobile-content .homeHeadSecContainer article h4 {
	padding-bottom: 0;
  }
  
  #mobile-content .homeHeadSecContainer span.author {
	font-size: 11px;
  }
  
  #mobile-content #homeHeadKeyword {
	padding: 5px;
  }
  
  #mobile-content #homeHeadPastIssues {
	padding: 5px;
  }
  
  #mobile-content .homeBodyIssueBottom {
	margin-top: 20px;
	padding-bottom: 0px;
  }
  
  #mobile-content .homeBodyThreeColumn {
	padding-bottom: 0px;
  }
  
  #mobile-content #bottomAdContainer {
	width: auto;
  }
  
  /* rewrite inline styles */
  #mobile-content #bottomAdContainer center div {
	float: none !important;
  }
  
  #mobile-content #homeTabsH3 {
	margin-left: 5px;
	color: #212121;
	font-weight: normal;
	font-size: 13px;
  }
  
  #mobile-content #homeHeadCol1,
  #mobile-content #homeHeadCol2 {
	width: 100% !important;
  }
  
  #mobile-content #newDiscussionThread {
	max-width: 550px;
	width: 100%;
	min-width: 130px;
	height: 150px;
	margin-bottom: 10px;
	font-family: Arial;
  }
  
  #mobile-content h4.discussionThread a:link {
	font-size: 16px;
  }
  
  #mobile-content .contentShowItemImage {
	margin-right: 10px;
  }
  
  #mobile-content img {
	max-width: 100%;
  }
  